Redmine - Patch #33763

Change Japanese translation for field_onthefly
2020-07-23 08:25 - Mitsuyoshi Kawabata

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version: 4.2.0

Description

The current Japanese translation "I0000000000" (means "create a user at the same time") is vague. The feature automatically
creates a user account when the authentication by the LDAP server is successful, however, it is not easy to understand it from the

translation.

| suggest changing the translation to "I0000000000000" (means "create a user if it does not exist"). With this new translation, it is

obvious that a user will be created if it does not exist.

Associated revisions

Revision 19941 - 2020-07-29 04:13 - Go MAEDA
Change Japanese translation for field_onthefly (#33763).

Patch by Mitsuyoshi Kawabata.

History

#1 - 2020-07-23 08:31 - Go MAEDA
- File screenshot-33763.png added

Here is a screenshot with the patch applied.
#2 - 2020-07-23 08:34 - Go MAEDA
- File screenshot-33763.png added

#3 - 2020-07-23 08:34 - Go MAEDA
- File deleted (screenshot-33763.png)
#4 - 2020-07-25 10:56 - Go MAEDA

- Target version set to 4.2.0

Setting the target version to 4.2.0.

#5 - 2020-07-29 04:13 - Go MAEDA
- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.
